Bug 211318 - [heapwalker] Selecting already selected instance recomputes other views
[heapwalker] Selecting already selected instance recomputes other views
Status: RESOLVED FIXED
Product: profiler
Classification: Unclassified
Component: Base
7.2
All All
: P4 (vote)
: 7.2
Assigned To: Jiri Sedlacek
issues@profiler
bugdb_13960845
: VISUALVM
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-17 11:02 UTC by Jiri Sedlacek
Modified: 2012-09-27 15:34 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Sedlacek 2012-04-17 11:02:40 UTC
Instances view, clicking on the already selected instance in Instances list unnecessarily recomputes Fields and References views.
Comment 1 Jiri Sedlacek 2012-04-23 14:27:29 UTC
Just for some LaF implementations.
Comment 2 Jiri Sedlacek 2012-04-23 14:29:50 UTC
Fixed by http://hg.netbeans.org/profiler-main/rev/56d5c1682fb4.
Comment 3 Quality Engineering 2012-04-25 09:59:47 UTC
Integrated into 'main-golden', will be available in build *201204250400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/56d5c1682fb4
User: Jiri Sedlacek <jis@netbeans.org>
Log: Bugfix #211318 - do not recompute fields & references for the same instance


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo